<script setup lang="ts">
import useTestStore from '@/store/modules/test';

const testStore = useTestStore();

testStore.updateCount();
defineOptions({
    name: 'Welcome',
});
</script>

<template>
    <h1>首页</h1>
</template>
